Subject: Discontinuing the mhonarc archives in January

From: Robert Sparks <[email-masked]>
Date: Mon, 26 Nov 2018 14:54:08 -0600

The current plan is to discontinue Mhonarc in early January.

Please continue to exercise the mailarch system and report issues as below.

On 10/3/18 1:19 PM, Robert Sparks wrote:
> There have been several improvements to the mailarch tool recently.
>
> If you haven't already discovered it, please try out the new "Static 
> Mode",
> particularly if you frequently use the Mhonarc archives.
>
> See, for example, 
> <https://mailarchive.ietf.org/arch/browse/static/ietf/2018-09/>.
>
> To get this view by default when browsing lists, set "Static Mode On" 
> in the
> Settings menu at top right of the page. This preference is stored in a 
> cookie.
>
> Also note that the speed of searching a list, and searching across 
> multiple lists
> has been significantly improved. The use of whitespace and fonts have 
> also been
> adjusted.
>
> We are working towards a single copy of the archived mail list 
> messages. Currently,
> mailarch and IMAP work from the same files, but MonArch uses a 
> separate set of files
> in another format.
>
> We plan to discontinue the use of Mhonarc soon, likely between IETF 
> 103 and 104.
> When we make that change, all exising URLs into the Mhonarc archives 
> will redirect
> to the same message in mailarch as discussed in section 2.7 of RFC6778.
>
> Please exercise the mailarch system. If you find issues, report them at
> <https://trac.tools.ietf.org/tools/ietfdb/newticket> and choose the
> "MailArchive: User Interface Component". Alternatively, you can send mail
> to [email-masked].